<?php

declare(strict_types=1);

namespace App\Controller;
use Hyperf\HttpServer\Contract\RequestInterface;
use Hyperf\HttpServer\Annotation\RequestMapping;
use Hyperf\HttpServer\Annotation\Controller;
use Hyperf\DbConnection\Db;
/**
 * @Controller()
 */
class IndexController extends AbstractController
{
    /**
     * @RequestMapping(path="Power_supply", methods="get")
     * 设备供电方式
     */
    public function Power_supply(RequestInterface $request){
//        $users = Db::table('devices')->get();
        return '测试';
    }
}